{
    "dc_identifier": "nl.gm0489.2c.2018.1150209-3",
    "dc_title": "Oriënterende commissie Ruimte 2018-02-20 - Behandeling collegebrief Wonen zonder aardgas op verzoek van D66",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barendrecht op 2018-02-20. Onderdeel: Behandeling collegebrief Wonen zonder aardgas op verzoek van D66.",
    "dc_source": "https://barendrecht.notubiz.nl/vergadering/452081",
    "dc_publisher": "gm0489",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-12",
    "foi_publishedDate": "2018-02-20",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Barendrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barendrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0489.2c.2018.1150209-3",
    "dc_externalIdentifier": "1150212",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-02-20",
    "foi_meetingNumber": "1150209",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0489.2c.2018.1150209-3.doc.1",
            "dc_title": "Verzoek D66 agendering Gas los",
            "foi_fileName": "Verzoek_D66_agendering_Gas_los.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6180198/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2018.1150209-3.doc.2",
            "dc_title": "1277560 Brief college inzake Wonen zonder aardgas",
            "foi_fileName": "1277560_Brief_college_inzake_Wonen_zonder_aardgas.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6180179/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2018.1150209-3.doc.3",
            "dc_title": "1281471 bijlage bewonersbrief Kom van dat gas af",
            "foi_fileName": "1281471_bijlage_bewonersbrief_Kom_van_dat_gas_af.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6180339/1"
        }
    ]
}